Subject: (SC35WG1) Next activity issue for GIML 30113-5

From: 김성한 <[email-masked]>
Date: Mon, 18 Jul 2016 09:01:08 +0000

Dear Alain,

Attached is revised CD 30113-5 document after CD ballot.
In CD ballot comments, many issues are raised for correctness and validness of GIML Schema. It is good point of comments.
Therefore this version is updated according to the grammar of XML to resolve these ambiguity.
The Annex A part and Annex B part are updated.

I believe that the revised XML schema and XML are more concret than the previous WD version.
The attached files, xsd and xml, are attached together with CD 30113-5 text. So, you can test validatation with this schema and file.
However, CD 30113-5 text is not modified in section 5, GIML syntax and structure. it will be updated later after Seoul meeting.

Regretfully, i can not attend Seoul meeting due to my office's urgent work. I am strongly feel sorry for not joining the SC35 Seoul meeting.

So, I wish for expert's review and comments on the revised GIML schema again, during/after Seoul meeting by e-mail or etc.
For i will submit the updated 1st CD text including Section 5, in next year meeting of 2017.

Alain, the attached contribution CD does not need to put new document number in this Seoul meeting.

Best regards,
Sunghan